Name: kron4ek-wine-7.0-3-proton-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.0-3-proton-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.0-3-proton/wine-7.0-3-proton-amd64.tar.xz
  file_checksum: 4d2faf36f1f78a026c154b715affb5cd
  file_size: 54257412
  rename: kron4ek-wine-7.0-3-proton-amd64.tar.xz
